
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PosterMaker.Core", "PosterMaker.Core\PosterMaker.Core.csproj", "{6694D47D-A2AC-446A-AB3C-A904F696D719}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PosterMaker.UI", "PosterMaker.UI\PosterMaker.UI.csproj", "{BCAB6ED8-8A2F-46F0-9183-697BBA85EE39}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C051F176-C454-4291-9DC7-22072B5D55E7}"
	ProjectSection(SolutionItems) = preProject
		docker-compose.yml = docker-compose.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6694D47D-A2AC-446A-AB3C-A904F696D719}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6694D47D-A2AC-446A-AB3C-A904F696D719}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6694D47D-A2AC-446A-AB3C-A904F696D719}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6694D47D-A2AC-446A-AB3C-A904F696D719}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCAB6ED8-8A2F-46F0-9183-697BBA85EE39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCAB6ED8-8A2F-46F0-9183-697BBA85EE39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCAB6ED8-8A2F-46F0-9183-697BBA85EE39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCAB6ED8-8A2F-46F0-9183-697BBA85EE39}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FAD93F11-B947-45DF-88CE-BEB39E60BAD7}
	EndGlobalSection
EndGlobal
